@charset "utf-8";

/* CSS Document */

#nav_container-bottom {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	background-color: #FFF;
	width: 320px;
	overflow: hidden;
}
.tile-nav-link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	font-size: 95%;
}
#nav_features {
	background-repeat: no-repeat;
	background-position: center 30px;
	color: #FFF;
	font-family: arial;
	text-transform: uppercase;
	font-size: 80%;
	text-decoration: none;
}
#nav-pricing {
	background-repeat: no-repeat;
	background-position: center 15px;
	background-color: #343434;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_signup {
	background-repeat: no-repeat;
	background-position: center 10px;
	text-decoration: none;
	color: #FFF;
	background-color: #FBAD18;
	font-size: 80%;
}
#nav_about {
	background-color: #FBAD18;
	text-align: left;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_faq {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #00ABDF;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_information {
	background-repeat: no-repeat;
	background-color: #00ABDF;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-transform: uppercase;
	text-decoration: none;
}
#nav_resources {
	background-repeat: no-repeat;
	background-color: #8E8E8E;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-transform: uppercase;
	text-decoration: none;
}

.rotate {
	-webkit-transform: rotate(-90deg); /* Safari */
	-moz-transform: rotate(-90deg); /* Firefox */
	-ms-transform: rotate(-90deg); /* IE */
	-o-transform: rotate(-90deg); /* Opera */

	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); /* Internet Explorer */
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

.rotate-270 {
	-webkit-transform: rotate(-270deg); /* Safari */
	-moz-transform: rotate(-270deg); /* Firefox */
	-ms-transform: rotate(-270deg); /* IE */
	-o-transform: rotate(-270deg); /* Opera */

	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4); /* Internet Explorer */
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
